BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BES Admin Corner (http://www.blackberryforums.com/bes-admin-corner/)
-   -   Does BES 10.1 require sql for SBS 2011? (http://www.blackberryforums.com/bes-admin-corner/264990-does-bes-10-1-require-sql-sbs-2011-a.html)

roveer 08-09-2013 12:57 PM

Does BES 10.1 require sql for SBS 2011?
 
trying to figure out exactly which version of SBS 2011 to purchase, STD or essentials. STD does NOT include SQL, essentials does.

Does BES 10.1 require SQL? If not, than I can buy STD, if it does, than I need essentials.

Thanks,

Roveer

knottyrope 08-09-2013 03:21 PM

Re: Does BES 10.1 require sql for SBS 2011?
 
BES 10 can run with SQL express which is free and part of the installer.

I would knot ever purchase a Sexually Transmitted Disease

happy fryday

roveer 08-09-2013 03:41 PM

Re: Does BES 10.1 require sql for SBS 2011?
 
Quote:

Originally Posted by roveer (Post 1806739)
trying to figure out exactly which version of SBS 2011 to purchase, STD or essentials. STD does NOT include SQL, essentials does.

Does BES 10.1 require SQL? If not, than I can buy STD, if it does, than I need essentials.

Thanks,

Roveer

Looks like BES 10.1 will automatically install MS SQL 2008 express for it's use. Can anyone confirm this. Based on that, I will be just fine with SBS 2011 STD and will not need "essentials".

nobody7290 08-09-2013 06:10 PM

Re: Does BES 10.1 require sql for SBS 2011?
 
yes, BES 10.1.x includes a SQL 2008 express edition. And, it is installed during installation of the BES. If, for any reason the SQL installer does not launch and installs automatically (as it happend to me), you can still launch it manually from the BES installation directory, then continue the BES installer.


All times are GMT -5. The time now is 09:26 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.